"O106184_01"="[MAMapKit] To use background location services on iOS 11 and above, you need to implement the mapViewRequireLocationAuth: delegate method.";
"O106184_02"="[MAMapKit] To use location services on iOS 11 and above, you need to add the NSLocationAlwaysAndWhenInUseUsageDescription and NSLocationWhenInUseUsageDescription fields in Infoplist.";
"O106184_03"="[MAMapKit] To use background location services on iOS 8 and above, you need to implement the mapViewRequireLocationAuth: delegate method";
"O106184_04"="[MAMapKit] To use location services on iOS 8 and above, it is necessary to add the NSLocationAlwaysUsageDescription or NSLocationWhenInUseUsageDescription field in Infoplist.";
"O106184_05"="فشل الطلب";
"O106184_06"="دالة MVT غير مدعومة";
"O106184_07"="glTF غير متوافق";
"O106184_08"="هذه الوظيفة هي قدرة حسابية. اتصل بقسم الأعمال للتفعيل.";
"O106184_09"="URI غير طبيعي";
"O106184_10"="مهمل، الاستدعاء لا يؤدي أي تأثير. since 9.6.0";
"O106184_11"="مهمل، منذ 7.9.0";
"O106184_12"="تم إهماله منذ 7.9.0، استخدم alpha في MAHeatMapVectorOverlayRender";
"O106184_13"="مهمل منذ 7.7.0، استخدم alpha في MAGroundOverlayRenderer";
"O106184_14"="أدخل اسم المدينة أو الترجمة الصوتية";
"O106184_15"="إدارة التنزيلات";
"O106184_16"="قائمة المدن";
"O106184_17"="حزمة الوظائف الأساسية + المدينة";
"O106184_18"="خريطة هونغ كونغ وماكاو وتايوان";
"O106184_19"="مقاطعة تايوان";
"O106184_20"="خريطة غير متصلة";
"O106184_21"="التنزيل غير متاح";
"O106184_22"="إلغاء";
"O106184_23"="حذف";
"O106184_24"="إلغاء التنزيل";
"O106184_25"="إيقاف التنزيل مؤقتًا";
"O106184_26"="تحديث";
"O106184_27"="متابعة التحميل";
"O106184_28"="في انتظار";
"O106184_29"="جارٍ التحميل";
"O106184_30"="توقف مؤقت";
"O106184_31"="تم التحميل";
"O106184_32"="هناك تحديث";
"O106184_33"="لم يتم العثور على مدن ذات صلة";
"O106184_34"="[MAMapKit] حزمة الموارد غير صالحة. يرجى التحقق من أن AMap.bundle تم استيراده بشكل صحيح.";
"O106184_35"="[MAMapKit]: warning: يرجى التحقق من أن ملف AMap.bundle الذي تم استيراده صحيح";
"O106184_36"="يوجد ذاكرة تخزين مؤقت لـ styleData مخصصة، استخدم الذاكرة المؤقتة";
"O106184_37"="[MAMapKit] فشل في الحصول على النمط المخصص عبر الإنترنت";
"O106184_38"="[MAMapKit] فشل الحصول على النمط المخصص عبر الإنترنت، البيانات المرتجعة فارغة. تحقق من أن styleid و key صحيحان.";
"O106184_39"="تم سحب بيانات styleData عبر الإنترنت بنجاح";
"O106184_40"="[MAMapKit] فشل في فك ضغط ملف zip الخاص بالنمط";
"O106184_41"="[MAMapKit] خطأ في ملف النمط";
"O106184_42"="يوجد ذاكرة تخزين مؤقت لـ styleExtraData مخصصة، استخدم الذاكرة المؤقتة";
"O106184_43"="تم سحب بيانات styleExtraData عبر الإنترنت بنجاح";
"O106184_44"="[MAMapKit] فشل فك ضغط ملف الموارد المخصص";
"O106184_45"="[MAMapKit] يجب أن يُنفذ delegate الذي سيتم إضافته MAMapViewDelegate";
"O106184_46"="[MAMapKit] تم إلغاء طريقة setWorldVectorMapLanguage، استخدم setStyle:";
"O106184_47"="الموقع الحالي";
"O106184_48"="فشل خدمة استخراج الخرائط";
"O106184_49"="تحذير";
"O106184_50"="أنت تستخدم نسخة تجريبية من الخريطة، لا يمكن استخدامها للإنتاج. إذا كنت بحاجة إلى وضعها في الإنتاج، اتصل بنا للحصول على حزمة الإنتاج الرسمية.";
"O106184_51"="[MAMapKit] فشل التحقق من المفتاح";
"O106184_52"="[MAMapKit]ملف نمط الخريطة المخصص المستخدم حالياً لا يتطابق مع النسخة الحالية. يُرجى زيارة الموقع الإلكتروني (lbs.amap.com) لتحديث ملف النمط الجديد.";
"O106184_53"="GS (2023)4047 GS (2023)551 | GS (2023)2175";
"O106184_54"="[MAMapKit] reloadMap فشل في التنفيذ لأن الخريطة في الخلفية أو renderringDisabled = YES";
"O106184_55"="مهمل (منذ 7.9.0)، استخدم renderringDisabled";
"O106184_56"="مهمل. استخدم طريقة takeSnapshotInRect:withCompletionBlock: منذ الإصدار 6.0.0";
"O106184_57"="تم إهماله. استخدم واجهة تحويل الإحداثيات في AMapFoundation.";
"O106184_58"="تحميل ذاكرة التخزين المؤقت للتحكم في السحابة";
"O106184_59"="الحصول على التحكم عبر السحابة";
"O106184_60"="فشل تهيئة المحرك";
"O106184_61"="[MAMapKit] تم فك ضغط ملف الموارد res بنجاح";
"O106184_62"="[MAMapKit] فشل في فك ضغط ملف الموارد res";
"O106184_63"="فشل تحميل الموارد";
"O106184_64"="شمال";
"O106184_65"="[MAMapKit] نجاح فك ضغط ملف موارد النمط";
"O106184_66"="[MAMapKit] فشل في فك ضغط ملف موارد النمط";
"O106184_67"="[MAMapKit] يرجى تعيين قيمة style الصحيحة";
"O106184_68"="عنوان";
"O106184_69"="محتوى";
"O106184_70"="Key verification failed:[";
"O106184_71"="المدينة الخاضعة للإدارة المركزية";
"O106184_72"="هونغ كونغ";
"O106184_73"="ماكاو";
"O106184_74"="هونغ كونغ وماكاو";
"O106184_75"="جارٍ فك الضغط";
"O106184_76"="بكين";
"O106184_77"="الحجم الكلي";
"O106184_78"="متوقف مؤقتًا";
"O106184_79"="فشل التحميل";
"O106184_80"="تم التحميل - هناك تحديث";
"O106184_81"="حدث خطأ أثناء التحميل";
"O106184_82"="فحص التحديث";
"O106184_83"="بكين";
"O106184_84"="هذه المدينة غير موجودة";
"O106184_85"="نقاط المسار قليلة جدًا أو قريبة جدًا، فشل تصحيح المسار";
"O106184_86"="تحديد الموقع خارج الوقت";
"O106184_87"="تم تعديل المسار بنجاح";
"O106184_88"="خطأ في عملية IO - IOException";
"O106184_89"="socket اتصال غير طبيعي - SocketException";
"O106184_90"="socket اتصال انتهاء الوقت - SocketTimeoutException";
"O106184_91"="معامل غير صالح - IllegalArgumentException";
"O106184_92"="استثناء NullPointerException";
"O106184_93"="خطأ في URL - MalformedURLException";
"O106184_94"="جهاز غير معروف - UnKnowHostException";
"O106184_95"="فشل الاتصال بالخادم - UnknownServiceException";
"O106184_96"="خطأ في تحليل البروتوكول - ProtocolException";
"O106184_97"="فشل الاتصال HTTP - ConnectionException";
"O106184_98"="خطأ غير معروف";
"O106184_99"="فشل التحقق من صلاحية المفتاح";
"O106184_100"="[MAMapKit]ملف نمط الخريطة المخصص المستخدم حالياً لا يتطابق مع النسخة الحالية. يُرجى زيارة الموقع الإلكتروني (lbs.amap.com) لتحديث ملف النمط الجديد.";
"O106184_101"="خطأ الكتابة غير ممكن";
"O106184_102"="قيمة إحداثيات غير قانونية";
"O106184_103"="Gaode Map غير مثبت أو لديه نسخة قديمة على الجهاز المحمول";
"O106184_104"="معامل غير صحيح";
"O106184_105"="فشل التحقق الدولي";
"O106184_106"="GLTF غير مدعوم";
"O106184_107"="وظيفة الخريطة الطبوغرافية هي قدرة على التحصيل. اتصل بقسم الأعمال لتفعيل الوظيفة.";
"O106184_108"="lib غير متطابق";
"O106184_109"="لم يتم تحميل lib";
"O106184_110"="توقيع المستخدم لم يمر";
"O106184_111"="مفتاح المستخدم غير صحيح أو انتهت صلاحيته";
"O106184_112"="الخدمة المطلوبة غير موجودة";
"O106184_113"="تجاوز الوصول الحد اليومي للزيارات";
"O106184_114"="المستخدم يصل بشكل متكرر أكثر من اللازم";
"O106184_115"="IP المستخدم غير صالح";
"O106184_116"="اسم المستخدم غير صالح";
"O106184_117"="رمز الأمان MD5 للمستخدم لم يتم تمريره";
"O106184_118"="المفتاح المطلوب لا يتوافق مع المنصة المرتبطة";
"O106184_119"="IP تجاوز حد الوصول";
"O106184_120"="الخدمة لا تدعم طلبات HTTPS";
"O106184_121"="الأذونات غير كافية، تم رفض طلب الخدمة";
"O106184_122"="المطور قام بحذف key، بعد حذف key لا يمكن استخدامه بشكل طبيعي";
"O106184_123"="خطأ في استجابة طلب الخدمة";
"O106184_124"="البيانات التي تم إرجاعها من المحرك غير طبيعية";
"O106184_125"="انتهاء وقت اتصال طلب الخادم";
"O106184_126"="انتهت مهلة قراءة نتيجة الخدمة";
"O106184_127"="معلمات الطلب غير صالحة";
"O106184_128"="معامل مطلوب مفقود";
"O106184_129"="بروتوكول الطلب غير قانوني";
"O106184_130"="خطأ آخر غير معروف";
"O106184_131"="فشل الاتصال http أو socket - ConnectionException";
"O106184_132"="لا يوجد خطأ مطابق";
"O106184_133"="اقتراح";
"O106184_134"="التطبيق الحالي لا يحتوي على الأذونات اللازمة.

انقر على \"الإعدادات\" - \"الأذونات\" - افتح الأذونات المطلوبة";
"O106184_135"="الإعدادات";
"O106184_136"="إضافة مبنى مخصص";
"O106184_137"="تغيير لون المبنى";
"O106184_138"="تغيير ارتفاع المبنى";
"O106184_139"="تدمير طبقة المباني";
"O106184_140"="انقر على منطقة الحرارة للحصول على قيمة الحرارة";
"O106184_141"="بحث";
"O106184_142"="أدخل الكلمات الرئيسية";
"O106184_143"="خريطة";
"O106184_144"="تحديد المسار";
"O106184_145"="بدء";
"O106184_146"="تصحيح المسار";
"O106184_147"="حذف المسارات المكتملة";
"O106184_148"="إحداثيات Amap";
"O106184_149"="إحداثيات GPS";
"O106184_150"="إحداثيات بايدو";
"O106184_151"="المسافة الإجمالية:";
"O106184_152"="انتظر:";
"O106184_153"="بدء تصحيح المسار";
"O106184_154"="إيقاف تصحيح المسار";
"O106184_155"="لوجيازوي";
"O106184_156"="تشونغوانتشون";
"O106184_157"="تفعيل الخريطة المخصصة";
"O106184_158"="خريطة قياسية";
"O106184_159"="خريطة ساتلية";
"O106184_160"="الوضع الليلي";
"O106184_161"="وضع التنقل";
"O106184_162"="وضع النقل العام";
"O106184_163"="وضع التوجيه الليلي";
"O106184_164"="أدخل اسم خط الحافلة";
"O106184_165"="فشل التحقق من صلاحية الخريطة الدولية. المفتاح الحالي لا يملك صلاحية استخدام الخريطة الدولية. الخريطة الدولية لن تظهر!";
"O106184_166"="نتائج البحث";
"O106184_167"="الصفحة السابقة";
"O106184_168"="الصفحة التالية";
"O106184_169"="تخصيص خصائص Polygon";
"O106184_170"="البحث عن المعرف";
"O106184_171"="البحث المحيط";
"O106184_172"="استعلام اسم الخط";
"O106184_173"="بحث محلي";
"O106184_174"="تحويل إلى نظام إحداثيات Amap";
"O106184_175"="وضع الصورة";
"O106184_176"="إضافة صورة مكبرة للتقاطع HD";
"O106184_177"="إضافة لوحة طريق في عرض مكبر للتقاطع";
"O106184_178"="إضافة صورة مكبرة للتقاطع jj";
"O106184_179"="إزالة";
"O106184_180"="سحب marker1";
"O106184_181"="تحديد وقت الوصول";
"O106184_182"="تأكيد";
"O106184_183"="محافظة";
"O106184_184"="مدينة";
"O106184_185"="بحث متعدد الأضلاع";
"O106184_186"="بحث";
"O106184_187"="انقر أو اضغط مطولاً على الخريطة";
"O106184_188"="تحريك الكاميرا";
"O106184_189"="حدث اللمس على الخريطة";
"O106184_190"="حركة السحب";
"O106184_191"="حركة التكبير والتصغير";
"O106184_192"="إيماءة الانحناء";
"O106184_193"="حركة الدوران";
"O106184_194"="دائرة إضافة فتحة";
"O106184_195"="Polygon إضافة فتحة";
"O106184_196"="انطلاق";
"O106184_197"="تحديد منطقة العرض";
"O106184_198"="إحداثيات خطوط الطول والعرض على الخريطة (انقر على الخريطة للحصول على الإحداثيات)";
"O106184_199"="تحويل إحداثيات خطوط الطول والعرض إلى إحداثيات الشاشة";
"O106184_200"="تحويل إحداثيات البكسل على الشاشة إلى إحداثيات جغرافية";
"O106184_201"="الموقع";
"O106184_202"="المنطقة/المقاطعة";
"O106184_203"="تابع";
"O106184_204"="تدوير";
"O106184_205"="تدوير الموضع";
"O106184_206"="تتبع نقطة المركز الثابتة";
"O106184_207"="عرض";
"O106184_208"="موضع الدوران لا يتحرك إلى النقطة المركزية";
"O106184_209"="موقع الشعار";
"O106184_210"="أسفل اليسار";
"O106184_211"="مركز في الجزء السفلي";
"O106184_212"="تدوير دون الانتقال إلى المركز";
"O106184_213"="رسوم متحركة للنمو";
"O106184_214"="رسوم متحركة للحركة";
"O106184_215"="رسوم متحركة للتنفس";
"O106184_216"="الحد الأدنى للمستوى الافتراضي 3";
"O106184_217"="المستوى الأقصى 19 افتراضي 20 داخلي";
"O106184_218"="الإعدادات";
"O106184_219"="إعادة تعيين";
"O106184_220"="مستوى التكبير الحالي هو:";
"O106184_221"="خريطة مخصصة";
"O106184_222"="مثال متعدد السطوح";
"O106184_223"="جميع المدن";
"O106184_224"="إدارة التنزيلات";
"O106184_225"="بكين";
"O106184_226"="الحجم الكلي";
"O106184_227"="zindex للعلامة";
"O106184_228"="z-index لـ polyline";
"O106184_229"="الجزء السفلي الأيمن";
"O106184_230"="يوم مشمس";
"O106184_231"="يوم ماطر";
"O106184_232"="يوم الثلج";
"O106184_233"="الضباب الدخاني";
"O106184_234"="تخصيص";
"O106184_235"="الوقت المستقبلي";
"O106184_236"="مسار";
"O106184_237"="أدخل كلمات البحث";
"O106184_238"="أدخل الكلمات الرئيسية";
"O106184_239"="أدخل المدينة";
"O106184_240"="بدء البحث";
"O106184_241"="الصفحة التالية";
"O106184_242"="تحديد خصائص Polyline";
"O106184_243"="حافلة بين المدن";
"O106184_244"="إضافة";
"O106184_245"="إزالة";
"O106184_246"="محطة الوقود";
"O106184_247"="ورشة إصلاح السيارات";
"O106184_248"="حمام";
"O106184_249"="لقطة شاشة للخريطة";
"O106184_250"="التقاط مستمر";
"O106184_251"="التقاط صورة كبيرة جداً";
"O106184_252"="فترة الاستعلام الأولى";
"O106184_253"="فترة الاستعلام";
"O106184_254"="الانحراف المسموح";
"O106184_255"="مشاركة الموقع";
"O106184_256"="مشاركة تخطيط المسار";
"O106184_257"="مشاركة POI";
"O106184_258"="مشاركة التنقل";
"O106184_259"="جامعة تسينغوا";
"O106184_260"="العنوان...";
"O106184_261"="الطابق الأول";
"O106184_262"="الطابق الثاني";
"O106184_263"="الطابق الثالث";
"O106184_264"="فتح TileOverlay";
"O106184_265"="وقت المغادرة";
"O106184_266"="وقت الوصول";
"O106184_267"="المسافة الكلية";
"O106184_268"="zindex المضلع";
"O106184_269"="الحصول على المقياس";
"O106184_270"="مقياس";
"O106184_271"="zoom العرض والموقع";
"O106184_272"="عرض";
"O106184_273"="تعيين وقت الوصول";
"O106184_274"="بوصلة";
"O106184_275"="طبقة موقعي";
"O106184_276"="في الوقت الحقيقي";
"O106184_277"="تاريخ النشر";
"O106184_278"="توقعات";
"O106184_279"="تاريخ النشر";
"O106184_280"="هذه الطريقة غير صالحة الآن. يرجى زيارة الموقع الإلكتروني الرسمي (lbs.amap.com) لتحديث ملف النمط الجديد واستخدام setCustomMapStyleOptions";
"O106184_281"="عند بناء CameraPosition، لا يمكن أن يكون الموضع (target) null";
"O106184_282"="ملف نمط الخريطة المخصص الذي تستخدمه لا يتطابق مع النسخة الحالية. انتقل إلى الموقع الإلكتروني (lbs.amap.com) لتحديث ملف نمط جديد.";
"O106184_283"="الوسط الأيمن";
"O106184_284"="فشل التحقق. المفتاح الحالي لا يملك صلاحية استخدام النقوش المخصصة. المحتويات المتعلقة بالنقوش المخصصة لن تظهر!";
"O106184_285"="فشل التحقق من صلاحية خريطة التضاريس. المفتاح الحالي لا يمتلك صلاحية استخدام خريطة التضاريس. خريطة التضاريس لن تظهر!";
"O106184_286"="Context is null, please use MapsInitializer.initialize(Context paramContext) to set the Context before calling the map";
"O106184_287"="لم يتم العثور على مدينة ذات صلة";
"O106184_288"="شبكة غير طبيعية";
"O106184_289"="لا يوجد اتصال بالشبكة";
"O106184_290"="دولة";
"O106184_291"="GS(2024)2108号 | GS(2025)3454号";
"O106184_292"="GS (2023)4047号";
"O106184_293"="GS(2021)6352号";
"O106184_294"="ميل";
"O106184_295"="قدم";
"O106184_296"="كم";
"O106184_297"="م";
